body.green div.updateWidget {
    background: #00bef2;
}
body.green div.updateWidget p {
    color: #7fdef8;
}
body.green div.subNav {
    background: #8ac650;
}
body.green div.primary h1, body.green div.primary a {
	color: #8ac650;
}
body.green div.subNav a {
    color: #fff;
}


body.orange div.updateWidget {
    background: #8ac650;
}
body.orange div.updateWidget p {
    color: #c4e2a7;
}
body.orange div.subNav {
    background: #f9a11a;
}
body.orange div.primary h1, body.orange div.primary a {
	color: #f9a11a;
}
body.orange div.subNav a {
    color: #fff;
}


body.blue div.updateWidget {
    background: #f9a11a;
}
body.blue div.updateWidget p {
    color: #fcd08c;
}
body.blue div.subNav {
    background: #00bef2;
}
body.blue div.primary h1, body.blue div.primary a {
	color: #00bef2;
}
body.blue div.subNav a {
    color: #fff;
}

body.lightblue div.updateWidget {
    background: #f9a11a;
}
body.lightblue div.updateWidget p {
    color: #fcd08c;
}
body.lightblue div.subNav {
    background: #98e5fa;
}
body.lightblue div.primary h1 {
	color: #98e5fa;
}
body.lightblue div.primary a {
	color: #52c3e2;
}
body.lightblue div.subNav a {
    color: #fff;
}

body.grey div.updateWidget {
    background: #f9a11a;
}
body.grey div.updateWidget p {
    color: #fcd08c;
}
body.grey div.subNav {
    background: #57585a;
}
body.grey div.primary h1 {
	color: #57585a;
}
body.grey div.primary a {
	color: #f9a11a;
}
body.grey div.subNav a {
    color: #fff;
}


body.darkgrey div.updateWidget {
    background: #f9a11a;
}
body.darkgrey div.updateWidget p {
    color: #fcd08c;
}
body.darkgrey div.subNav {
    background: #57585a;
}
body.darkgrey div.primary h1 {
	color: #57585a;
}
body.darkgrey div.primary a {
	color: #f9a11a;
}
body.darkgrey div.subNav a {
    color: #fff;
}

body.white div.updateWidget {
    background: #f9a11a;
}
body.white div.updateWidget p {
    color: #fcd08c;
}
body.white div.subNav {
    background: #fff;
}
body.white div.subNav a {
    color: #444;
}

body.adviser div.primary a, body.adviser div.primary h1 {
	color: #8ac650;
}
body.employer div.primary a, body.employer div.primary h1 {
	color: #f9a11a;
}
body.member div.primary a, body.member div.primary h1 {
	color: #00bef2;
}